@media (max-width: 1199px) {
  .banner h1 {
    font-size: 40px;
  }
  /* pricing */
  .pricing_table .display-5 {
    font-size: 40px;
  }
  .product_img {
    height: 180px;
  }
}

@media (max-width: 991px) {
  .br_md_none br {
    display: none;
  }

  /* Header */
  .site_logo img {
    max-width: 160px;
  }
  /* pricing */
  .pricing_table > div {
    width: 29%;
  }
  .pricing_table > div:nth-child(2) {
    flex: 1;
  }
}

@media (max-width: 900px) {
  /* pricing */
  .pricing_table {
    flex-wrap: wrap;
    justify-content: center;
    gap: 20px;
  }
  .product_img {
    height: 250px;
  }
  .pricing_table > div {
    flex: none;
    width: 100%;
    max-width: 650px;
  }
}

@media (max-width: 991px) {
  /* Header */
  #offcanvas {
    padding-top: 10px;
    background: var(--light);
  }
  .nav_ul {
    padding-left: 20px;
    padding-right: 20px;
    background: none;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
  }
  .nav_ul li {
    margin-bottom: 20px;
    margin-right: 0;
  }
  .nav_ul,
  .nav_ul li,
  .nav_ul li a {
    width: 100%;
    text-align: center;
  }
  .nav_ul li a {
    background: var(--primary);
    color: var(--light);
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    -ms-border-radius: 20px;
    -o-border-radius: 20px;
    transition: var(--transition_3s);
    -webkit-transition: var(--transition_3s);
    -moz-transition: var(--transition_3s);
    -ms-transition: var(--transition_3s);
    -o-transition: var(--transition_3s);
  }
  .nav_ul li a:hover {
    background: var(--warm_sand);
    color: var(--primary);
  }
}

@media (max-width: 767px) {
  .references_links a {
    padding: 6px 8px;
    font-size: 12px;
  }

  /* upsell_one */
  .upsell_one_intro h2{
    font-size: calc(1.325rem + .9vw);
  }
  .upsell_one_intro h5{
    font-size: 16px;
  }
}

@media (max-width: 576px) {
  /* Header */
  .banner h1 {
    font-size: 30px;
  }
  .site_logo img {
    max-width: 140px;
  }
  #header .btn_primary {
    padding: 6px 20px;
    font-size: 18px;
  }
  .btn_toggle {
    padding: 8px;
    color: var(--primary);
    background: var(--warm_sand);
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
  }
  .btn_toggle svg {
    width: 25px !important;
  }
  .btn_primary,
  .btn_secondary {
    font-size: 16px;
  }
  /* footer */
  .references_links a {
    width: 100%;
    padding: 4px 6px;
    font-size: 10px;
  }

  /* upsell_one */
  .upsell_one_intro h5{
    font-size: 14px;
  }
  .upsell_user_review img{
    max-width: 120px;
  }
  .upsell_user_review h4{
    font-size: 20px;
  }
  .upsell_one_offer .fs_22{
    font-size: 20px !important;
  }
  .upsell_one_offer .fs_24{
    font-size: 22px !important;
  }
}

@media (max-width: 480px) {
  .fs-sm-14 {
    font-size: 14px;
  }
  .fs-sm-16 {
    font-size: 16px;
  }
  /* Header */
  .site_logo img {
    max-width: 120px;
  }
  #header .btn_primary {
    padding: 5px 15px;
    font-size: 16px;
  }
  .btn_toggle {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 8px 7px;
    color: var(--primary);
    background: var(--warm_sand);
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
  }
  .btn_toggle svg {
    width: 22px !important;
  }
  /* pricing */
  .product_img {
    height: 220px;
  }

  /* upsell_one */
  .upsell_one_intro .col-4{
    padding: 4px;
}
  .upsell_one_intro .col-4 > div{
    border-radius: 25px !important;
    -webkit-border-radius: 25px !important;
    -moz-border-radius: 25px !important;
    -ms-border-radius: 25px !important;
    -o-border-radius: 25px !important;
}
  .upsell_one_intro h2{
    font-size: calc(1.275rem + .3vw);
  }
  .upsell_one_intro h5{
    font-size: 12px;
  }
}

@media (max-width: 400px) {
  /* pricing */
  .product_img {
    height: 200px;
  }

  /* upsell_one */
  .upsell_one_intro h2{
    font-size: 20px;
  }
  .upsell_one_intro h5{
    font-size: 11px;
    font-weight: 500;
    max-width: 80px;
    width: 100%;
    margin: auto;
  }
}
